@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



body {
  background-color: #D2DBDD;
}






.sticky{
  padding-top:20px;
  position: sticky;
  top:0;
  z-index: 999;
  background: #fff;
}

.title{
  color:#676767;
  text-shadow: 1px 1px #e9e9e9;
  text-transform: uppercase;
}



.pad-ends{
  padding-top:40px;
  padding-bottom:40px;
}


.spacer{
  padding:10px;
}



.info-card {
  background-color: #fff;
  position: relative;
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0,0.1);
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}



.info-card ul{
  padding-top: 20px;
  padding-bottom: 20px;
}

.info-card ul li{
  list-style: none;
}

.info-card ul li a{
  text-decoration: none;
  color:#975e2b;
}

.info-card ul li a:hover{
  text-decoration: none;
  color:#a36a37;
}




.card {
  /* margin: 10px; */
  background-color: #fff;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  height: 100%;
  /* margin-top:10px;
  margin-bottom: 10px; */
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0,0.1);
}


@media (min-width: 481px) and (max-width: 767px) {
  .card {
    height:auto;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .card {
    height:auto;
  }
}




.card-category {
  transition: all .4s cubic-bezier(0.175, 0.885, 0, 1);
  margin-bottom: 25px;
  background-color: #fff;
  border-radius: .25rem;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0,0.1);
  border: 1px solid rgba(0,0,0,.125);
}
.card-category:hover {
  box-shadow: 0px 30px 18px -8px rgba(0, 0, 0,0.1);
    transform: scale(1.10, 1.10);
}

.card-category a{
  color:#2b2b2b;
}

.card-category a:hover{
  color:#2b2b2b;
  text-decoration: none;
}

.card__info {
  z-index: 2;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
   padding: 16px 24px 24px 24px;
}

.card__category {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 500;
  color: #868686;
}

.card__category a{
  color: #868686;
}

.card__category a:hover{
  color: #6b6a6a;
  text-decoration: none;
}

.card__title {
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
}

.card__title a,
.card__title a:hover{
  color:#222222;
  text-decoration: none;
}

.card__by {
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

.card__author {
    font-weight: 600;
    text-decoration: none;
    color: #975e2b;
}

.card__author:hover {
    font-weight: 600;
    text-decoration: none;
    color: #b48a65;
}



.single-post{
  padding-bottom: 60px;
}



/*************** AUTO COMPLETE ************/

.autocomplete-suggestions { border: none; margin-top:5px; background: #FFF; overflow: auto; border-radius: .25rem;}
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #AD7D52; }
.autocomplete-group { font-weight: bold; color: #acaaaa; padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }


.search-box{
  background: #3e3e3e;
  background-image: url(../img/backgrounds/snow.jpg);
  background-size: cover;
  background-blend-mode: overlay;
  padding: 180px 0;
}

.search-title{
  color: #fff;
  text-shadow: 1px 1px #232323;
}


.search-popular, 
.search-popular a{
  color: #fff;
  font-size: 12px;
}

.search-popular a:hover{
  text-decoration: none;
  color: #ccc;
}








ul.pagination{
  

}


.pagination li {
  margin-top:20px;
  margin-bottom:20px; 
}

.pagination li a{
  
  background: rgb(246, 245, 245);
  padding: 14px 20px;
  margin: 0 10px;
  color:rgb(33, 33, 33);
  font-weight: 500;
  transition:all 0.5s ease;
  border-radius: .25rem;
  /* border: 1px solid rgba(0,0,0,.125); */
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0,0.1);
  
}

.pagination li a:hover{
  
  background: rgb(230, 172, 172);
  color:rgb(33, 33, 33);
  text-decoration: none;
}








.super-responsive-wrapper {
  width: 100%;
  margin: auto;
}

.board-wrapper {
  margin: auto;
  text-align: center;
}

.board-wrapper span {
  overflow: hidden;
  max-width: 100%!important;
}

